/**
 * Created by Tony on 2017/8/9.
 */
import mongoose from "mongoose";
let rpt_tpl_data_demo_mdl = mongoose.model("rpt_temp_tpl_data");

module.exports = {
    getDemoData: getDemoData
};

async function getDemoData(dataKey) {
    let rst = await  rpt_tpl_data_demo_mdl.findOne({"Data_Key": dataKey});
    return rst;
}